<?php

use yii\db\Schema;
use yii\db\Migration;

class m160120_093445_alter__table__ugiro__add__status extends Migration
{
    public function up()
    {
    	$this->addColumn("ugiro", "status",  "int");
    }

    public function down()
    {
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
